Subject: bug#52823: [PATCH 0/2] gnu: update gx plugins that failed to build.

From: Thorsten Wilms <[email-masked]>
Date: Sun, 17 Jul 2022 19:56:35 +0200

Hi!

gx-slow-gear-lv2 already works in the current tree. Updates for
gx-saturator-lv2 and gx-vbass-preamp-lv2 that make them build again
follow.

-- 
Thorsten Wilms <[email-masked]>